## mrbayes 0.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: mrbayes
 Type: Package
 Title: Bayesian Summary Data Models for Mendelian Randomization Studies
-Version: 0.3.0
+Version: 0.4.0
 Authors@R: c(
   person("Okezie", "Uche-Ikonne",
-    email = "o.uche-ikonne@lancaster.ac.uk",
+    email = "okezieikonne@gmail.com",
     role = c("aut", "cre"),
     comment = c(ORCID = "0000-0002-8461-8099")),
   person("Frank", "Dondelinger",
@@ -36,10 +36,10 @@
 LinkingTo: BH (>= 1.66.0), Rcpp (>= 0.12.0), RcppEigen (>= 0.3.3.3.0),
         rstan (>= 2.18.1), StanHeaders (>= 2.18.0)
 NeedsCompilation: yes
-Packaged: 2021-04-01 14:49:00 UTC; okezieuche-ikonne
+Packaged: 2021-07-13 09:53:18 UTC; okezieuche-ikonne
 Author: Okezie Uche-Ikonne [aut, cre] (<https://orcid.org/0000-0002-8461-8099>),
   Frank Dondelinger [aut] (<https://orcid.org/0000-0003-1816-6300>),
   Tom Palmer [aut] (<https://orcid.org/0000-0003-4655-4511>)
-Maintainer: Okezie Uche-Ikonne <o.uche-ikonne@lancaster.ac.uk>
+Maintainer: Okezie Uche-Ikonne <okezieikonne@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-04-01 16:50:12 UTC
+Date/Publication: 2021-07-13 12:00:02 UTC
