=== debian/changelog ===
mrbayes (3.1.2-2) unstable; urgency=low

  * debian/control:
     - Depends: s/openmpi-common, openmpi-bin/mpi-default-bin/
       Closes: #630994
     - Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2011 16:02:55 +0200

mrbayes (3.1.2-1) unstable; urgency=low

  * Initial release in Debian (Closes: #611928)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Feb 2011 22:23:31 +0100

mrbayes (3.1.2-0ubuntu1) feisty; urgency=low

  * Initial release.
  * Patch applied: misc/makefile_clean_binary.diff
  * Patch applied: misc/man1.diff

 -- Fernando Ribeiro <fernando@staff.nerdgroup.org>  Thu,  9 Nov 2006 02:37:20 -0200
