=== debian/control ===
Source: mrbayes
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Fernando Ribeiro <fernando@staff.nerdgroup.org>,
 Steffen Moeller <moeller@debian.org>,
 Dominique Belhachemi <domibel@debian.org>,
 Pjotr Prins <pjotr.debian@thebird.nl>,
 Andreas Tille <tille@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8), libreadline-dev, mpi-default-dev, quilt (>=0.47)
Homepage: http://mrbayes.csit.fsu.edu/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mrbayes/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mrbayes/trunk/


Package: mrbayes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Bayesian Inference of Phylogeny
 Bayesian inference of phylogeny is based upon a quantity called the posterior
 probability distribution of trees, which is the probability of a tree 
 conditioned on the observations. The conditioning is accomplished using 
 Bayes's theorem. The posterior probability distribution of trees is 
 impossible to calculate analytically; instead, MrBayes uses a simulation 
 technique called Markov chain Monte Carlo (or MCMC) to approximate the 
 posterior probabilities of trees.

Package: mrbayes-mpi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mpi-default-bin
Suggests: mpi-default
Description: Bayesian Inference of Phylogeny - mpi version
 Bayesian inference of phylogeny is based upon a quantity called the posterior
 probability distribution of trees, which is the probability of a tree
 conditioned on the observations. The conditioning is accomplished using
 Bayes's theorem. The posterior probability distribution of trees is
 impossible to calculate analytically; instead, MrBayes uses a simulation
 technique called Markov chain Monte Carlo (or MCMC) to approximate the
 posterior probabilities of trees.
 .
 This package offers a binary compiled for parallel computation with MPI.
