=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for mrbayes
# Andreas Tille <tille@debian.org>
# GPL

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	$(MAKE) clean
	rm -f mb mb-mpi

override_dh_auto_build:
	# build mb-mpi
	MPI=yes LIBS="-Wl,--as-needed" $(MAKE)
	mv mb mb-mpi

        # build mb
	# $(MAKE) clean # <-- seems to delete mb-mpi somehow, so rm *.o files manually
	rm -f *.o
	MPI=no LIBS="-Wl,--as-needed" $(MAKE)
