=== debian/watch ===
version=3
http://sf.net/mrbayes/mrbayes-([\d\.]+)\.tar\.gz
