## mrbayes 3.2.0+dfsg

=== debian/changelog ===
mrbayes (3.2.0+dfsg-1) unstable; urgency=low

  * New upstream version uploaded to Debian
  * debian/patches: removed because applied upstream
  * debian/control:
     - ehanced description of mrbayes-dbg
     - added doc package featuring the provided manual
  * debian/watch: call debian/get-orig-source to fetch sources
    for PDF documentation
  * debian/get-orig-source: Create new tarball including source
    for PDF documentation.
  * debian/rules:
     - get-orig-source target
     - prevent dh_compress from compressing docs
  * debian/mrbayes-doc.install: install documentation
  * debian/mrbayes-doc.doc-base

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2012 21:07:23 +0100

mrbayes (3.2.0-2) lucid; urgency=low

  * A couple of build fixes
  * Add dependencies on autotools
  * Now builds against Beagle library so CUDA should be possible

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 14 Dec 2011 13:05:36 +0000

mrbayes (3.2.0-1) lucid; urgency=low

  * Rebuild of new 3.2.0 release.  Pjotr mentioned having a package for
    the pre-release but I can't find that work in SVN.
  * Current build is without Beagle - this needs packaging - nothing
    to do with existing libbeagle-dev package.

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 06 Dec 2011 16:57:45 +0000

mrbayes (3.1.2-3) UNRELEASED; urgency=low

  * Added -dbg package.

 -- Steffen Moeller <moeller@debian.org>  Wed, 12 Oct 2011 21:36:05 +0200
