=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
  Pjotr Prins <pjotr.debian@thebird.nl>,
  Andreas Tille <tille@debian.org>
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8), libreadline-dev, mpi-default-dev, quilt (>=0.47)
+Build-Depends: debhelper (>= 8), libreadline-dev, mpi-default-dev, quilt (>=0.47), libhmsbeagle-dev, autoconf (>= 2.65), automake (>= 1:1.11)
 Homepage: http://mrbayes.csit.fsu.edu/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mrbayes/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mrbayes/trunk/
 
-
 Package: mrbayes
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhmsbeagle1
+Suggests: mrbayes-doc
 Description: Bayesian Inference of Phylogeny
  Bayesian inference of phylogeny is based upon a quantity called the posterior
  probability distribution of trees, which is the probability of a tree 
@@ -30,7 +30,7 @@
 Package: mrbayes-mpi
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mpi-default-bin
-Suggests: mpi-default
+Suggests: mpi-default, mrbayes-doc
 Description: Bayesian Inference of Phylogeny - mpi version
  Bayesian inference of phylogeny is based upon a quantity called the posterior
  probability distribution of trees, which is the probability of a tree
@@ -41,3 +41,39 @@
  posterior probabilities of trees.
  .
  This package offers a binary compiled for parallel computation with MPI.
+
+Package: mrbayes-dbg
+Architecture: any
+Priority: extra
+Section: debug
+Depends: ${misc:Depends}, mrbayes (= ${binary:Version}) | mrbayes-mpi (= ${binary:Version})
+Conflicts:  mrbayes (<< ${binary:Version}), mrbayes (>> ${binary:Version}), mrbayes-mpi (<< ${binary:Version}), mrbayes-mpi (>> ${binary:Version})
+Description: Bayesian Inference of Phylogeny - debug symbols
+ Bayesian inference of phylogeny is based upon a quantity called the posterior
+ probability distribution of trees, which is the probability of a tree
+ conditioned on the observations. The conditioning is accomplished using
+ Bayes's theorem. The posterior probability distribution of trees is
+ impossible to calculate analytically; instead, MrBayes uses a simulation
+ technique called Markov chain Monte Carlo (or MCMC) to approximate the
+ posterior probabilities of trees.
+ .
+ The package provides the debug symbols that are otherwise stripped from
+ the binaries to reduce the footprint of the package. This package can be
+ installed to help debugging of problems when running mrbayes.
+
+Package: mrbayes-doc
+Architecture: all
+Priority: extra
+Section: doc
+Depends: ${misc:Depends}
+Enhances: mrbayes
+Description: Bayesian Inference of Phylogeny - manual
+ Bayesian inference of phylogeny is based upon a quantity called the posterior
+ probability distribution of trees, which is the probability of a tree
+ conditioned on the observations. The conditioning is accomplished using
+ Bayes's theorem. The posterior probability distribution of trees is
+ impossible to calculate analytically; instead, MrBayes uses a simulation
+ technique called Markov chain Monte Carlo (or MCMC) to approximate the
+ posterior probabilities of trees.
+ .
+ This package provides the manual vor MrBayes.
