## mrbayes 3.2.1+dfsg

=== debian/changelog ===
mrbayes (3.2.1+dfsg-2) unstable; urgency=low

  [ Andreas Tille ]
  * debian/upstream: Add publication data
  * debian/patches/as-needed.patch: Enable building using --as-needed
    thanks for the patch to Ilya Barygin <randomaction@ubuntu.com>
    Closes: #678175
  * debian/control: Dropped quilt from Build-Depends
  * debhelper 9 (control+compat)
  * debian/rules: use xz compression

  [ Charles Plessy ]
  * debian/control: corrected a typo (Closes: #671666).

 -- Andreas Tille <tille@debian.org>  Fri, 10 Aug 2012 15:37:50 +0200

mrbayes (3.2.1+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - Fixed Vcs fields
  * debian/control: Fixed DEP5 issues and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Tue, 03 Apr 2012 09:13:36 +0200
