=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  Dominique Belhachemi <domibel@debian.org>,
  Pjotr Prins <pjotr.debian@thebird.nl>,
  Andreas Tille <tille@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8), libreadline-dev, mpi-default-dev, quilt (>=0.47), libhmsbeagle-dev, autoconf (>= 2.65), automake (>= 1:1.11)
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libreadline-dev, mpi-default-dev, libhmsbeagle-dev, autoconf (>= 2.65), automake (>= 1:1.11)
 Homepage: http://mrbayes.csit.fsu.edu/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mrbayes/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mrbayes/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mrbayes/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mrbayes/trunk/
 
 Package: mrbayes
 Architecture: any
@@ -76,4 +76,4 @@
  technique called Markov chain Monte Carlo (or MCMC) to approximate the
  posterior probabilities of trees.
  .
- This package provides the manual vor MrBayes.
+ This package provides the manual for MrBayes.
