=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for mrbayes
# Andreas Tille <tille@debian.org>
# GPL

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --sourcedirectory=src

override_dh_auto_configure:
	#Configure for MPI at first
	( cd src ; autoconf )
	dh_auto_configure -- --with-beagle=/usr --enable-mpi=yes --enable-debug=yes

override_dh_auto_clean:
	( cd src ; $(MAKE) -f Makefile.in distclean )
	rm -f src/configure
	rm -f mb mb-mpi src/mb

override_dh_auto_build:
	# build mb-mpi (from initial config)
	LIBS="-Wl,--as-needed" dh_auto_build
	mv src/mb ./mb-mpi
	# Now - build mb
	( cd src ; make clean )
	dh_auto_configure -- --with-beagle=/usr --enable-mpi=no --enable-debug=yes
	LIBS="-Wl,--as-needed" dh_auto_build
	mv src/mb .

override_dh_strip:
	dh_strip --dbg-package=mrbayes-dbg

override_dh_compress:
	dh_compress --exclude=.pdf

override_dh_builddeb:
	dh_builddeb -- -Z xz

get-orig-source:
	uscan --verbose --force-download
