## mrbayes 3.2.2+dfsg

=== debian/changelog ===
mrbayes (3.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
     - cme fix dpkg-control
       Remark: Pre-Depends: dpkg (>= 1.15.6~) can definitely be dropped
       since even oldstable has a later dpkg.  Most probably a very old
       lintian was used in the check for the previous version
     - Canoncial Vcs fields
     - mrbayes-dbg: s/Conflicts/Breaks/
     - Build-Depends: libhmsbeagle-dev (<< 2.1-1) | libhmsbeagle-dev (>= 2.1-2)
       since libhmsbeagle-dev (= 2.1-1) is lacking the unversioned header dir
  * debian/patches/ldlibs.patch: Make sure we are properly linking against
    all libs
  * debian/rules: deactivate dh_auto_install since it tries to move files
    to /usr/local/bin
  * debian/README.source: removed since redundant

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2014 14:38:47 +0100

mrbayes (3.2.1+dfsg-2ubuntu1) precise; urgency=low

  * Rebuild for Ubuntu.  Fix Lintian warning about xz

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 10 Aug 2012 15:58:14 +0100
