=== debian/control ===
--- 
+++ 
@@ -1,22 +1,28 @@
 Source: mrbayes
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Fernando Ribeiro <fernando@staff.nerdgroup.org>,
+           Steffen Moeller <moeller@debian.org>,
+           Dominique Belhachemi <domibel@debian.org>,
+           Pjotr Prins <pjotr.debian@thebird.nl>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Fernando Ribeiro <fernando@staff.nerdgroup.org>,
- Steffen Moeller <moeller@debian.org>,
- Dominique Belhachemi <domibel@debian.org>,
- Pjotr Prins <pjotr.debian@thebird.nl>,
- Andreas Tille <tille@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 9), libreadline-dev, mpi-default-dev, libhmsbeagle-dev, autoconf (>= 2.65), automake (>= 1:1.11)
+Build-Depends: debhelper (>= 9),
+               libreadline-dev,
+               mpi-default-dev,
+               libhmsbeagle-dev (<< 2.1-1) | libhmsbeagle-dev (>= 2.1-2),
+               autoconf,
+               automake
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mrbayes/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mrbayes/trunk/
 Homepage: http://mrbayes.csit.fsu.edu/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mrbayes/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mrbayes/trunk/
 
 Package: mrbayes
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhmsbeagle1
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libhmsbeagle1
 Suggests: mrbayes-doc
 Description: Bayesian Inference of Phylogeny
  Bayesian inference of phylogeny is based upon a quantity called the posterior
@@ -29,8 +35,11 @@
 
 Package: mrbayes-mpi
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mpi-default-bin
-Suggests: mpi-default, mrbayes-doc
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         mpi-default-bin
+Suggests: mpi-default,
+          mrbayes-doc
 Description: Bayesian Inference of Phylogeny - mpi version
  Bayesian inference of phylogeny is based upon a quantity called the posterior
  probability distribution of trees, which is the probability of a tree
@@ -44,10 +53,14 @@
 
 Package: mrbayes-dbg
 Architecture: any
+Section: debug
 Priority: extra
-Section: debug
-Depends: ${misc:Depends}, mrbayes (= ${binary:Version}) | mrbayes-mpi (= ${binary:Version})
-Conflicts:  mrbayes (<< ${binary:Version}), mrbayes (>> ${binary:Version}), mrbayes-mpi (<< ${binary:Version}), mrbayes-mpi (>> ${binary:Version})
+Depends: ${misc:Depends},
+         mrbayes (= ${binary:Version}) | mrbayes-mpi (= ${binary:Version})
+Breaks: mrbayes (<< ${binary:Version}),
+        mrbayes (>> ${binary:Version}),
+        mrbayes-mpi (<< ${binary:Version}),
+        mrbayes-mpi (>> ${binary:Version})
 Description: Bayesian Inference of Phylogeny - debug symbols
  Bayesian inference of phylogeny is based upon a quantity called the posterior
  probability distribution of trees, which is the probability of a tree
@@ -63,8 +76,8 @@
 
 Package: mrbayes-doc
 Architecture: all
+Section: doc
 Priority: extra
-Section: doc
 Depends: ${misc:Depends}
 Enhances: mrbayes
 Description: Bayesian Inference of Phylogeny - manual
