=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,9 @@
 	LIBS="-Wl,--as-needed" dh_auto_build
 	mv src/mb .
 
+override_dh_auto_install:
+	echo "Do not try to install to /usr/local/bin"
+
 override_dh_strip:
 	dh_strip --dbg-package=mrbayes-dbg
