=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://sf.net/mrbayes/mrbayes-([\d\.]+)\.tar\.gz \
    debian debian/get-orig-source
