## mrbayes 3.2.3+dfsg

=== debian/changelog ===
mrbayes (3.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/rules
     - use xz in get-orig-source target
     - drop redundant xz compression for binary package
  * Adapt get-orig-source script
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 25 Oct 2014 09:38:38 +0200
