=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libhmsbeagle-dev (<< 2.1-1) | libhmsbeagle-dev (>= 2.1-2),
                autoconf,
                automake
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mrbayes/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mrbayes/trunk/
 Homepage: http://mrbayes.csit.fsu.edu/
