## mrbayes 3.2.5+dfsg

=== debian/changelog ===
mrbayes (3.2.5+dfsg-1ubuntu1) wily; urgency=medium

  * Drop wrong hard-coded dep on libhmsbeagle1.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 23:07:00 +0000

mrbayes (3.2.5+dfsg-1build1) wily; urgency=medium

  * No-change rebuild against libhmsbeagle1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 05:22:47 +0000

mrbayes (3.2.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Restore old get-orig-source script that works again now

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jun 2015 08:56:47 +0200
