=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: mrbayes
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Fernando Ribeiro <fernando@staff.nerdgroup.org>,
            Steffen Moeller <moeller@debian.org>,
            Dominique Belhachemi <domibel@debian.org>,
@@ -22,7 +23,6 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libhmsbeagle1
 Suggests: mrbayes-doc
 Description: Bayesian Inference of Phylogeny
  Bayesian inference of phylogeny is based upon a quantity called the posterior
