=== debian/rules ===
--- 
+++ 
@@ -38,8 +38,7 @@
 override_dh_compress:
 	dh_compress --exclude=.pdf
 
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
+get-orig-source:
+	# uscan is really calling get-orig-source script since it fetchs additional files from svn
+	uscan --verbose --force-download
 
-get-orig-source:
-	uscan --verbose --force-download
