## mrbayes 3.2.6%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mrbayes
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Fernando Ribeiro <fernando@staff.nerdgroup.org>,
            Steffen Moeller <moeller@debian.org>,
            Dominique Belhachemi <domibel@debian.org>,
@@ -14,15 +13,15 @@
                libhmsbeagle-dev (<< 2.1-1) | libhmsbeagle-dev (>= 2.1-2),
                autoconf,
                automake
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mrbayes/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mrbayes/trunk/
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mrbayes.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/mrbayes.git
 Homepage: http://mrbayes.csit.fsu.edu/
 
 Package: mrbayes
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Suggests: mrbayes-doc
 Description: Bayesian Inference of Phylogeny
  Bayesian inference of phylogeny is based upon a quantity called the posterior
@@ -37,7 +36,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         mpi-default-bin
+         mpi-default-bin,
+         ssh
 Suggests: mpi-default,
           mrbayes-doc
 Description: Bayesian Inference of Phylogeny - mpi version
@@ -50,29 +50,6 @@
  posterior probabilities of trees.
  .
  This package offers a binary compiled for parallel computation with MPI.
-
-Package: mrbayes-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: ${misc:Depends},
-         mrbayes (= ${binary:Version}) | mrbayes-mpi (= ${binary:Version})
-Breaks: mrbayes (<< ${binary:Version}),
-        mrbayes (>> ${binary:Version}),
-        mrbayes-mpi (<< ${binary:Version}),
-        mrbayes-mpi (>> ${binary:Version})
-Description: Bayesian Inference of Phylogeny - debug symbols
- Bayesian inference of phylogeny is based upon a quantity called the posterior
- probability distribution of trees, which is the probability of a tree
- conditioned on the observations. The conditioning is accomplished using
- Bayes's theorem. The posterior probability distribution of trees is
- impossible to calculate analytically; instead, MrBayes uses a simulation
- technique called Markov chain Monte Carlo (or MCMC) to approximate the
- posterior probabilities of trees.
- .
- The package provides the debug symbols that are otherwise stripped from
- the binaries to reduce the footprint of the package. This package can be
- installed to help debugging of problems when running mrbayes.
 
 Package: mrbayes-doc
 Architecture: all
