## mrbayes 3.2.6+dfsg

=== debian/changelog ===
mrbayes (3.2.6+dfsg-2ubuntu2) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 21:12:50 +0100

mrbayes (3.2.6+dfsg-2ubuntu1) cosmic; urgency=medium

  * Don't build the mrbayes-mpi package on armhf.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jun 2018 12:26:12 +0200

mrbayes (3.2.6+dfsg-2build1) cosmic; urgency=medium

  * No-change rebuild for dune openmpi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 May 2018 17:01:51 +0000

mrbayes (3.2.6+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Nadiya Sitdykova ]
  * Add autopkgtest test-suite 
  * Add tests for mb-mpi
  * Add missing ssh dependency for mb-mpi

  [ Steffen Moeller ]
  * [debian/upstream/metadata] added refs to registries

  [ Andreas Tille ]
  * cme fix dpkg-control

 -- Nadiya Sitdykova <rovenskasa@gmail.com>  Wed, 19 Jul 2017 23:40:13 -0400

mrbayes (3.2.6+dfsg-1) unstable; urgency=medium

  * Moved to Git
  * New upstream version
  * Remove manual debug package which will now be created automatically

 -- Andreas Tille <tille@debian.org>  Wed, 30 Dec 2015 22:35:51 +0100

mrbayes (3.2.5+dfsg-2) unstable; urgency=medium

  * Avoid hardcoded shared library dependency
    Closes: #798070

 -- Andreas Tille <tille@debian.org>  Sat, 05 Sep 2015 15:53:40 +0200
