=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libreadline-dev,
-               mpi-default-dev,
+               mpi-default-dev [!armhf],
                libhmsbeagle-dev (<< 2.1-1) | libhmsbeagle-dev (>= 2.1-2),
                autoconf,
                automake
@@ -33,7 +33,7 @@
  posterior probabilities of trees.
 
 Package: mrbayes-mpi
-Architecture: any
+Architecture: amd64 i386 arm64 ppc64el s390x
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          mpi-default-bin,
