=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,21 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+ifneq (,$(filter $(DEB_HOST_ARCH), armhf))
+  with_mpi = no
+else
+  with_mpi = yes
+endif
+
 %:
 	dh $@ --sourcedirectory=src
 
 override_dh_auto_configure:
 	#Configure for MPI at first
 	( cd src ; autoconf )
+ifeq ($(with_mpi),yes)
 	dh_auto_configure -- --with-beagle=/usr --enable-mpi=yes --enable-debug=yes
+endif
 
 override_dh_auto_clean:
 	( cd src ; $(MAKE) -f Makefile.in distclean )
@@ -20,20 +28,19 @@
 	rm -f mb mb-mpi src/mb
 
 override_dh_auto_build:
+ifeq ($(with_mpi),yes)
 	# build mb-mpi (from initial config)
 	LIBS="-Wl,--as-needed" dh_auto_build
 	mv src/mb ./mb-mpi
 	# Now - build mb
 	( cd src ; make clean )
+endif
 	dh_auto_configure -- --with-beagle=/usr --enable-mpi=no --enable-debug=yes
 	LIBS="-Wl,--as-needed" dh_auto_build
 	mv src/mb .
 
 override_dh_auto_install:
 	echo "Do not try to install to /usr/local/bin"
-
-override_dh_strip:
-	dh_strip --dbg-package=mrbayes-dbg
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
