## mrbayes 3.2.7a

=== debian/changelog ===
mrbayes (3.2.7a-6) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 12:52:27 +0100

mrbayes (3.2.7a-5) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + mrbayes-doc: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 15:00:20 +0200

mrbayes (3.2.7a-4) unstable; urgency=medium

  [ Chris Lamb ]
  * Build reproducibly
    Closes: #965319

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jul 2020 09:50:56 +0200

mrbayes (3.2.7a-3) unstable; urgency=medium

  * Avoid baseline violation by disabling AX_EXT
    Closes: #958125, #964787
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Override dh_missing with --list-missing since due to the duplicate
    build some examples would be installed twice otherwise

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jul 2020 14:41:26 +0200

mrbayes (3.2.7a-2) unstable; urgency=medium

  * Fix binary-all build
    Closes: #958124

 -- Andreas Tille <tille@debian.org>  Fri, 08 May 2020 21:14:57 +0200

mrbayes (3.2.7a-1) unstable; urgency=medium

  * New upstream version
  * Upstream moved to Github
  * hardening=+all
  * Point Vcs fields to Salsa
  * debhelper 12
  * Drop inactive maintainers from Uploaders
  * No Priority=extra for doc package
  * Do not include rpath
  * Build-Depends: autoconf-archive, pkg-config
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Drop version restrictions from libhmsbeagle-dev
  * Fix autoconf issue
  * Autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/
  * dirty hack to simply remove debug information in mrbayes-mpi-dbgsym

 -- Andreas Tille <tille@debian.org>  Fri, 17 Apr 2020 11:33:31 +0200
