=== debian/control ===
Source: mrbayes
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libreadline-dev,
               mpi-default-dev,
               libhmsbeagle-dev,
               autoconf-archive,
               pkg-config
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/mrbayes
Vcs-Git: https://salsa.debian.org/med-team/mrbayes.git
Homepage: http://mrbayes.csit.fsu.edu/
Rules-Requires-Root: no

Package: mrbayes
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: mrbayes-doc
Description: Bayesian Inference of Phylogeny
 Bayesian inference of phylogeny is based upon a quantity called the posterior
 probability distribution of trees, which is the probability of a tree
 conditioned on the observations. The conditioning is accomplished using
 Bayes's theorem. The posterior probability distribution of trees is
 impossible to calculate analytically; instead, MrBayes uses a simulation
 technique called Markov chain Monte Carlo (or MCMC) to approximate the
 posterior probabilities of trees.

Package: mrbayes-mpi
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mpi-default-bin,
         ssh
Suggests: mpi-default,
          mrbayes-doc
Description: Bayesian Inference of Phylogeny - mpi version
 Bayesian inference of phylogeny is based upon a quantity called the posterior
 probability distribution of trees, which is the probability of a tree
 conditioned on the observations. The conditioning is accomplished using
 Bayes's theorem. The posterior probability distribution of trees is
 impossible to calculate analytically; instead, MrBayes uses a simulation
 technique called Markov chain Monte Carlo (or MCMC) to approximate the
 posterior probabilities of trees.
 .
 This package offers a binary compiled for parallel computation with MPI.

Package: mrbayes-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Enhances: mrbayes
Multi-Arch: foreign
Description: Bayesian Inference of Phylogeny - manual
 Bayesian inference of phylogeny is based upon a quantity called the posterior
 probability distribution of trees, which is the probability of a tree
 conditioned on the observations. The conditioning is accomplished using
 Bayes's theorem. The posterior probability distribution of trees is
 impossible to calculate analytically; instead, MrBayes uses a simulation
 technique called Markov chain Monte Carlo (or MCMC) to approximate the
 posterior probabilities of trees.
 .
 This package provides the manual for MrBayes.
