=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/NBISweden/MrBayes/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
